#provincia_sp_text {
	display:none;
}
#submit_message {
	display:none;
}
.msg {
	height:400px;
	padding:40px;
}
.riga_form button {
	margin-left:15px;
}
#regione_label, #province_label {
	display:none;
}
#nazione_text_lbl {
	display:none;
}
#province_text_lbl {
	display:none;
}
.sxLogin {
  width:50%;
  float:left;
}
.dxLogin {
  width:50%;
  float:left;
}
.sxLogin h5, .dxLogin h5 {
  color:#E85D00;
  font-size:12px;
}
 